-- Raid zones
CT_RABOSS_LOCATIONS_NAXXRAMAS		= "Naxxramas";
CT_RABOSS_LOCATIONS_MOLTENCORE 	= "Molten Core";
CT_RABOSS_LOCATIONS_BLACKWINGSLAIR 	= "Blackwing's Lair";
CT_RABOSS_LOCATIONS_ONYXIASLAIR 	= "Onyxia's Lair";
CT_RABOSS_LOCATIONS_ZULGURUB 		= "Zul'Gurub";
CT_RABOSS_LOCATIONS_AHNQIRAJ		= "Ahn'Qiraj";
CT_RABOSS_LOCATIONS_RUINSOFAHNQIRAJ	= "Ruins of Ahn'Qiraj";
CT_RABOSS_LOCATIONS_OUTDOOR 		= "Outdoor";
CT_RABOSS_LOCATIONS_OTHER 		= "Other";

-- Raid zones (as they appear in minimap)
CT_RABOSS_MINIMAPLOC_NAXXRAMAS	= "Naxxramas";
CT_RABOSS_MINIMAPLOC_MOLTENCORE 	= "Molten Core";
CT_RABOSS_MINIMAPLOC_BLACKWINGSLAIR = "Blackwing Lair";
CT_RABOSS_MINIMAPLOC_ONYXIASLAIR 	= "Onyxia's Lair";
CT_RABOSS_MINIMAPLOC_ZULGURUB 	= "Zul'Gurub";
CT_RABOSS_MINIMAPLOC_AHNQIRAJ		= "Ahn'Qiraj";
CT_RABOSS_MINIMAPLOC_RUINSOFAHNQIRAJ= "Ruins of Ahn'Qiraj";
CT_RABOSS_MINIMAPLOC_OUTDOOR 		= "Outdoor";
CT_RABOSS_MINIMAPLOC_OTHER 		= "Other";

-- Common strings
CT_RABOSS_REQ_LEADER_OR_PROM 		= "|c00FF0000Requires promoted or leader status.|r";
CT_RABOSS_ANNOUNCE			= "Announce to raid";
CT_RABOSS_ANNOUNCE_INFO			= "Announces the alert to the whole raid. ";

CT_RABOSS_ON				= "On";
CT_RABOSS_OFF				= "Off";
CT_RABOSS_CLOSE				= "Close";
CT_RABOSS_BACK				= "Back";
CT_RABOSS_BOSS_MODS 			= "Boss Mods";
CT_RABOSS_BM_DESCR 			= "Several features to aid you in killing raid bosses.";
CT_RABOSS_ENABLE_MOD 			= "Enable mod";
CT_RABOSS_EM_TITLE 			= "Enable mod";
CT_RABOSS_EM_TEXT 			= "Enables the mod, turning on all enabled options.";
CT_RABOSS_CLICK_EXPAND 			= "Click to expand";
CT_RABOSS_CLICK_CONTRACT 		= "Click to contract";
CT_RABOSS_CLICK_OPTIONS			= "Click to open options";

CT_RABOSS_CMD_RAGSTART			= "Starts the Ragnaros boss mod timer. This needs to be used when you engage after the first attempt, should you wipe.";
CT_RABOSS_CMD_HAKKARSTOP		= "Stops the Hakkar boss mod timer. This needs to be used if you want to stop the timer.";
CT_RABOSS_CMD_SARTURASTOP		= "Stops the Sartura boss mod timer. This needs to be used if you want to stop the timer.";
CT_RABOSS_CMD_EMPERORSSTOP		= "Stops the Twins Emperor boss mod timer. This needs to be used if you want to stop the timer.";
CT_RABOSS_CMD_CTHUNSTOP			= "Stops the C'Thun boss mod timer. This needs to be used if you want to stop the timer.";
CT_RABOSS_CMD_CTHUNSTART		= "Start alerts for C'Thun encounter.";
CT_RABOSS_CMD_ANUBSTOP			= "Stops Anub'Rekhan alerts.";
CT_RABOSS_CMD_RAZUSTOP			= "Stops Instructor Razuvious alerts.";
CT_RABOSS_CMD_RADEBUG			= "Toggles boss mod debugging.";

CT_RABOSS_SELF1				= "You";
CT_RABOSS_SELF2				= "are";

-- Sync feature strings
CT_RABOSS_SYNC_ESTEND			= "about %s second(s) left";

-- Count feature strings
CT_RABOSS_COUNT_TITLE			= "CTRA Counter";
CT_RABOSS_COUNT_MENU_HEADER		= "Window Options";
CT_RABOSS_COUNT_MENU_LOCK		= "Lock window at position";
CT_RABOSS_COUNT_MENU_UNLOCK		= "Release window";
CT_RABOSS_COUNT_MENU_HIDE		= "Hide window";

-- Visual timer frame strings
CT_RABOSS_VTIMER_TITLE			= "BossMods - Timer";
CT_RABOSS_VTIMER_NOTIMERS		= "No Timer active";
CT_RABOSS_VTIMER_MINUTES		= "m";
CT_RABOSS_VTIMER_SECONDS		= "s";
CT_RABOSS_VTIMER_TIMERS			= "Timer";
CT_RABOSS_VTIMER_MENU_HEADER		= "Window Options";
CT_RABOSS_VTIMER_MENU_LOCK		= "Lock window at position";
CT_RABOSS_VTIMER_MENU_UNLOCK		= "Release window";
CT_RABOSS_VTIMER_MENU_HIDE		= "Hide window";
CT_RABOSS_VTIMER_MENU_RESETTIMER	= "Reset all Timers";

-- Options window
CT_RABOSS_OPTIONS			= "Options";
CT_RABOSS_OPTIONS_TITLE			= "BossMods :: Optionen";
CT_RABOSS_OPTIONS_DONE			= "Done";
CT_RABOSS_OPTIONS_HEADER_GENERAL	= "General";
CT_RABOSS_OPTIONS_HEADER_SYNC		= "Sync-Counter Frame";
CT_RABOSS_OPTIONS_HEADER_VTIMER		= "Visual-Timer Frame";
CT_RABOSS_OPTIONS_SHORTANNOUNCE		= "Shorten raid and chat announcements";
CT_RABOSS_OPTIONS_SHORTANNOUNCE_HELP	= "Does try to shorten raid and chat announcement messages (which get displayed to all raid members when the option '" .. CT_RABOSS_ANNOUNCE .. "' is enabled and you have leader or promoted status) by remnoving any '*' from the warning text.";
CT_RABOSS_OPTIONS_NOCHATSPAM		= "Don't show chat announcements";
CT_RABOSS_OPTIONS_NOCHATSPAM_HELP	= "Does not send chat announcements (which get displayed to all raid members raidchat when the option '" .. CT_RABOSS_ANNOUNCE .. "' is enabled and you have leader or promoted status).";
CT_RABOSS_OPTIONS_COUNTERSHOW		= "Show Sync-Counter in own window";
CT_RABOSS_OPTIONS_COUNTERSHOW_HELP	= "Does show the synchronization counter aswell as the estimated time remaining within an own frame.\n|c00FFFFFFNote:|r The window does appear automatically as soon as any counter operation gets started.";
CT_RABOSS_OPTIONS_COUNTER_POSRESET	= "Reset";
CT_RABOSS_OPTIONS_COUNTERPOSRESET	= "Reset window position";
CT_RABOSS_OPTIONS_COUNTERPOSRESET_HELP	= "Reset the Sync-Counter window position back to the center of the screen.";
CT_RABOSS_OPTIONS_COUNTERSCALE		= "Scaling of the counter window";
CT_RABOSS_OPTIONS_COUNTERSCALE_HELP	= "Sets the scaling of the Sync-Counter window.";
CT_RABOSS_OPTIONS_VTIMERSHOW		= "Show Timer window";
CT_RABOSS_OPTIONS_VTIMERSHOW_HELP	= "Does show a Timer window where all available boss timers are shown.\n|c00FFFFFFNote:|r You must be wihin a raid to show the window.";
CT_RABOSS_OPTIONS_VTIMER_POSRESET	= "Reset";
CT_RABOSS_OPTIONS_VTIMERPOSRESET	= "Reset window position";
CT_RABOSS_OPTIONS_VTIMERPOSRESET_HELP	= "Reset the Timer window position back to the center of the screen.";
CT_RABOSS_OPTIONS_VTIMERSYNC		= "Sync Visual-Timers through CTRaid channel";
CT_RABOSS_OPTIONS_VTIMERSYNC_HELP	= "If enabled, you will send a sync message through the set CTRaid channel every time your BossMods do start any visual timer. This way, other raid members that are out of combat message range can still receive and se the timer.\n|c00FF0000Warning:|r It is enough if one player staying close to the related boss has this enabled. The more players enable the sync the more channel spam will occure.";
CT_RABOSS_OPTIONS_VTIMERSCALE		= "Scaling of the timer window";
CT_RABOSS_OPTIONS_VTIMERSCALE_HELP	= "Sets the scaling of the Visual-Timer window.";

-- Boss Name localization
CT_RABOSS_NAMES				= {};
CT_RABOSS_NAMES				= {
						-- Molten Core
						["Majordomo"] = "Majordomo Executus",
						["Baron Geddon"] = "Baron Geddon",
						["Magmadar"] = "Magmadar",
						["Gehennas"] = "Gehennas",
						["Ragnaros"] = "Ragnaros",
						["Shazzrah"] = "Shazzrah",
						["Lucifron"] = "Lucifron",

						-- Blackwing Lair
						["Razorgore"] = "Razorgore the Untamed",
						["Vaelastrasz"] = "Vaelastrasz the Corrupt",
						["Firemaw"] = "Firemaw",
						["Ebonroc"] = "Ebonroc",
						["Flamegor"] = "Flamegor",
						["Chromaggus"] = "Chromaggus",
						["Nefarian"] = "Nefarian",

						-- Onyxia
						["Onyxia"] = "Onyxia",

						-- Zul'Gurub
						["Jeklik"] = "High Priestess Jeklik",
						["Venoxis"] = "High Priest Venoxis",
						["Mar'li"] = "High Priestess Mar'li",
						["Bloodlord Mandokir"] = "Bloodlord Mandokir",
						["Jin'do"] = "Jin'do the Hexxer",
						["Hakkar"] = "Hakkar",
						["Arlokk"] = "High Priestess Arlokk",

						-- Ahn'Qiraj
						["Prophet Skeram"] = "The Prophet Skeram",
						["Princess Yauj"] = "Prinzessin Yauj",
						["Sartura"] = "Battleguard Sartura",
						["Fankriss"] = "Fankriss the Unyielding",
						["Huhuran"] = "Princess Huhuran",
						["Emperors"] = "The Twin Emperors",
						["C'Thun"] = "C'Thun",
						["Viscidus"] = "Viscidus",
						["Ouro"] = "Ouro",
						["Anubisath Defender"] = "Anubisath Defender",
						["Qiraji Mindslayer"] = "Qiraji Mindslayer",

						-- Ruins of Ahn'Qiraj
						["Rajaxx"] = "General Rajaxx",
						["Moam"] = "Moam",
						["Buru"] = "Buru the Gorger",
						["Ayamiss"] = "Ayamiss the Hunter",
						["Ossirian"] = "Ossirian the Unscarred",
						["Anubisath Guardian"] = "Anubisath Guardian",

						-- Outdoor
						["Azuregos"] = "Azuregos",
						["Drakes"] = "Dragons of Nightmare",
						["Emeriss"] = "Emeriss",
						["Lethon"] = "Lethon",
						["Ysondre"] = "Ysondre",
						["Taerar"] = "Taerar",
						
						-- Naxxramas
						["AnubRekhan"] = "Anub'Rekhan",
						["Faerlina"] = "Grand Widow Faerlina",
						["Maexxna"] = "Maexxna",
						["Razuvious"] = "Instructor Razuvious",
						["Gothik"] = "Gothik the Harvester",
						["FourHorsemen"] = "The Four Horsemen",
							["ThaneKorthazz"] = "Thane Korth'azz",
							["LadyBlaumeux"] = "Lady Blaumeux",
							["HighlordMograine"] = "Highlord Mograine",
							["SirZeliek"] = "Sir Zeliek",
						["Noth"] = "Noth the Plaguebringer",
						["Heigan"] = "Heigan the Unclean",
						["Loatheb"] = "Loatheb",
						["Patchwerk"] = "Patchwerk",
						["Grobbulus"] = "Grobbulus",
						["Gluth"] = "Gluth",
						["Thaddius"] = "Thaddius",

						};