CT_RAMENU_INSTALLATION = "CT_RaidAssist is a mod designed to help your raid in various situations. It allows you to monitor health & mana/energy/rage of anyone/everyone in your raid, as well as the health & mana of up to 5 people's targets.  You can show up to 4 buffs of your choice, show when a player is debuffed, and have it notify you to cure or recast buffs.";
CT_RAMENU_HOME = "Thanks for checking out CT_RaidAssist! Below you can find the mods various options sorted into different sections. If you're using it for the first time, check out the Installation/Setup page to get started. More advanced users should take a look through the other options pages to modify the settings to fit your needs.\n\nFor additional commands and information, type |c00FFFFFF/rahelp|r.";
CT_RAMENU_OPTIONSETS = "Option sets allow you to save all aspects of CT_RaidAssist, then change to another set with the click of a button. Group positions, type of sorting, debuff and buff status, which windows are shown, etc. are all saved when an option set is stored. You must save changes after modifying settings in order for them to be saved to that set.";
CT_RAMENU_BOSSMODS = "Boss mods are mods that can assist you in specific encounters.  They help to provide warnings when important events happen, and notifications to help you survive.  Some of the mods have their own set of options, so be sure to modify them to meet your specific needs.";
CT_RAMENU_STEP1 = "1) Register a channel\n|c00FFFFFFPress the General Options button below, and set a channel to monitor. Note that every user of this mod in the raid must choose the same channel. Also note that the mod chooses a default channel named |rCTGuildName |c00FFFFFF(with spaces removed).|r";

CT_RAMENU_STEP2 = "2) Join the channel\n|c00FFFFFFOnce your channel is set, hit the Join Channel button to make sure you are in the channel.  Leaders/promoted can broadcast the channel to the raid chat which will set everyone to the correct channel, all they need to do then is type |r/rajoin|c00FFFFFF to join.|r";

CT_RAMENU_STEP3 = "3) Feel the magic!\n|c00FFFFFFThe mod should now be properly configured, and ready to use. You can select which groups to show by checking or unchecking groups on the CTRaid window. To configure additional settings, use the option sections below:";

CT_RAMENU_BUFFSDESCRIPT = "Select the buffs and debuffs you would like to show. A max of 4 buffs can be shown at once. Debuffs will change the color of the window to the color you select.";
CT_RAMENU_BUFFSTOOLTIP = "Use the arrows to move buffs up or down. If more than the limit are shown, the top ones take priority.";
CT_RAMENU_DEBUFFSTOOLTIP = "Use the arrows to move debuffs up or down. If more than the limit are shown, the top ones take priority.";
CT_RAMENU_GENERALDESCRIPT = "Below you will find options to change the way things are displayed. Turning on a Unit's Target will show you the target of players who are set to be Assist Targets. Leaders or promoted can right click a player in the CTRaid window and set them as an Assist Target. Up to 5 people can have their targets displayed at once. Raid leaders and promoted can press the Update Status button to update health, mana, and buffs for everyone in the raid.";
CT_RAMENU_REPORTDESCRIPT = "Checking a button makes you report health and mana for the person you checked. If you or the person leaves the party, you will stop reporting automatically.";
CT_RAMENU_ADDITIONALEMTOOLTIP = "The Emergency Monitor displays health of up to 5 members in your party or raid with the lowest health percent. You can set the health threshold, where members with more health than the threshold is set to will not be shown. You can click the health bars in order to target the player, or click with a spell on your cursor in order to cast it on that player.";
CT_RAMENU_DEBUFFCURING = "The Debuff Curing feature lets you configure CT_RaidAssist's Debuff Curing system. It's a very flexible system, and should work out of the box, but this page allows you to finetune it to make it behave even better.";
CT_RAMENU_MANACONSERVE = "Setting the value to %s will disable checking for that spell.";

BINDING_HEADER_CT_RAIDASSIST = "CT_RaidAssist";
BINDING_NAME_CT_CUREDEBUFF = "Cure Raid Debuffs"; 
BINDING_NAME_CT_RECASTRAIDBUFF = "Recast Raid Buffs";
BINDING_NAME_CT_SHOWHIDE = "Show/Hide Raid Windows";
BINDING_NAME_CT_RESMON = "Toggle Resurrection Monitor";
BINDING_NAME_CT_EMERGENCYMONITOR = "Show/Hide Emergency Monitor";
BINDING_NAME_CT_TOGGLEDEBUFFS = "Toggle Buff/Debuff view";
BINDING_NAME_CT_ASSISTMT1 = "Assist MT 1";
BINDING_NAME_CT_ASSISTMT2 = "Assist MT 2";
BINDING_NAME_CT_ASSISTMT3 = "Assist MT 3";
BINDING_NAME_CT_ASSISTMT4 = "Assist MT 4";
BINDING_NAME_CT_ASSISTMT5 = "Assist MT 5";
BINDING_NAME_CT_TARGETMT1 = "Target MT 1";
BINDING_NAME_CT_TARGETMT2 = "Target MT 2";
BINDING_NAME_CT_TARGETMT3 = "Target MT 3";
BINDING_NAME_CT_TARGETMT4 = "Target MT 4";
BINDING_NAME_CT_TARGETMT5 = "Target MT 5";
BINDING_NAME_CT_ASSISTPT1 = "Assist PT 1";
BINDING_NAME_CT_ASSISTPT2 = "Assist PT 2";
BINDING_NAME_CT_ASSISTPT3 = "Assist PT 3";
BINDING_NAME_CT_ASSISTPT4 = "Assist PT 4";
BINDING_NAME_CT_ASSISTPT5 = "Assist PT 5";
BINDING_NAME_CT_TARGETPT1 = "Target PT 1";
BINDING_NAME_CT_TARGETPT2 = "Target PT 2";
BINDING_NAME_CT_TARGETPT3 = "Target PT 3";
BINDING_NAME_CT_TARGETPT4 = "Target PT 4";
BINDING_NAME_CT_TARGETPT5 = "Target PT 5";
BINDING_NAME_CT_TOGGLESORTTYPE = "Toggle Sort Type";
BINDING_NAME_CT_TOGGLESORTTYPE2 = "Toggle Group/Class Sorting";
BINDING_NAME_CT_TARGETEM1 = "Target Emergency Monitor Unit 1";
BINDING_NAME_CT_TARGETEM2 = "Target Emergency Monitor Unit 2";
BINDING_NAME_CT_TARGETEM3 = "Target Emergency Monitor Unit 3";
BINDING_NAME_CT_TARGETEM4 = "Target Emergency Monitor Unit 4";
BINDING_NAME_CT_TARGETEM5 = "Target Emergency Monitor Unit 5";

CT_RAMENU_VISITSITE = "For more information on CT mods, or for suggestions, comments, or questions not answered here, please visit us at http://www.ctmod.net";

-- Spells

CT_RA_POWERWORDFORTITUDE = { "Power Word: Fortitude", "Prayer of Fortitude" };
CT_RA_MARKOFTHEWILD = { "Mark of the Wild", "Gift of the Wild" };
CT_RA_ARCANEINTELLECT = { "Arcane Intellect", "Arcane Brilliance" };
CT_RA_ADMIRALSHAT = "Admiral's Hat";
CT_RA_POWERWORDSHIELD = "Power Word: Shield";
CT_RA_SOULSTONERESURRECTION = "Soulstone Resurrection";
CT_RA_DIVINESPIRIT = { "Divine Spirit", "Prayer of Spirit" };
CT_RA_THORNS = "Thorns";
CT_RA_FEARWARD = "Fear Ward";
CT_RA_SHADOWPROTECTION = { "Shadow Protection", "Prayer of Shadow Protection" };
CT_RA_BLESSINGOFMIGHT = { "Blessing of Might", "Greater Blessing of Might" };
CT_RA_BLESSINGOFWISDOM = { "Blessing of Wisdom", "Greater Blessing of Wisdom" };
CT_RA_BLESSINGOFKINGS = { "Blessing of Kings", "Greater Blessing of Kings" };
CT_RA_BLESSINGOFSALVATION = { "Blessing of Salvation", "Greater Blessing of Salvation" };
CT_RA_BLESSINGOFLIGHT = { "Blessing of Light", "Greater Blessing of Light" };
CT_RA_BLESSINGOFSANCTUARY = { "Blessing of Sanctuary", "Greater Blessing of Sanctuary" };
CT_RA_BLESSINGOFFREEDOM = "Blessing of Freedom";

CT_RA_RENEW = "Renew";
CT_RA_REGROWTH = "Regrowth";
CT_RA_REJUVENATION = "Rejuvenation";
CT_RA_FEIGNDEATH = { ["en"] = "Feign Death" };
CT_RA_FIRESHIELD = "Fire Shield"
CT_RA_DAMPENMAGIC = "Dampen Magic";
CT_RA_AMPLIFYMAGIC = "Amplify Magic";

CT_RA_WARRIOR = "Warrior";
CT_RA_ROGUE = "Rogue";
CT_RA_HUNTER = "Hunter";
CT_RA_MAGE = "Mage";
CT_RA_WARLOCK = "Warlock";
CT_RA_DRUID = "Druid";
CT_RA_PRIEST = "Priest";
CT_RA_SHAMAN = "Shaman";
CT_RA_PALADIN = "Paladin";
CT_RA_PETS = "Pets";

CT_RA_AFKMESSAGE = "You are now AFK: (.+)";
CT_RA_DNDMESSAGE = "You are now DND: (.+)%.";

CT_RA_MAGIC = "Magic";
CT_RA_DISEASE = "Disease";
CT_RA_POISON = "Poison";
CT_RA_CURSE = "Curse";
CT_RA_WEAKENEDSOUL = "Weakened Soul";
CT_RA_RECENTLYBANDAGED = "Recently Bandaged";
CT_RA_MINDVISION = "Mind Vision";
CT_RA_DREAMLESSSLEEP = "Dreamless Sleep";
CT_RA_GREATERDREAMLESSSLEEP = "Greater Dreamless Sleep";

-- Cures
CT_RA_DISPELMAGIC = "Dispel Magic";
CT_RA_ABOLISHDISEASE = "Abolish Disease";
CT_RA_ABOLISHPOISON = "Abolish Poison";
CT_RA_CLEANSE = "Cleanse";
CT_RA_PURIFY = "Purify";
CT_RA_REMOVECURSE = "Remove Curse";
CT_RA_CUREDISEASE = "Cure Disease";
CT_RA_CUREPOISON = "Cure Poison";
CT_RA_REMOVELESSERCURSE = "Remove Lesser Curse";

-- Resurrections
CT_RA_RESURRECTION = "Resurrection";
CT_RA_REDEMPTION = "Redemption";
CT_RA_REBIRTH = "Rebirth";
CT_RA_ANCESTRALSPIRIT = "Ancestral Spirit";
CT_RA_REINCARNATION = "Reincarnation";
CT_RA_REINCARNATION_TALENT = "Improved Reincarnation";

-- Pets
CT_RA_IMP = "Imp";
CT_RA_VOIDWALKER = "Voidwalker";
CT_RA_SUCCUBUS = "Succubus";
CT_RA_FELHUNTER = "Felhunter";
CT_RA_DOOMGUARD = "Doomguard";
CT_RA_INFERNAL = "Infernal";

-- RAReg/RADur
CT_RA_DURABILITY = "^Durability (%d+) / (%d+)$";
CT_REG_PRIEST = "Sacred Candle";
CT_REG_PRIEST_SPELL = "Prayer of Fortitude";
CT_REG_MAGE = "Arcane Powder";
CT_REG_MAGE_SPELL = "Arcane Brilliance";
CT_REG_DRUID = "Wild Thornroot";
CT_REG_DRUID_SPELL = "Gift of the Wild";
CT_REG_WARLOCK = "Soul Shard";
CT_REG_SHAMAN = "Ankh";
CT_REG_SHAMAN_SPELL = "Reincarnation";
CT_REG_PALADIN = "Symbol of Divinity";
CT_REG_PALADIN_SPELL = "Divine Intervention";

-- Hunter's Mark
CT_RA_HUNTERSMARK = "Hunter's Mark";

-- "Regexps"
CT_RA_ISINGROUPREGEXP = "^([^%s]+) is already in a group%.$";
CT_RA_HASJOINEDRAIDREGEXP = "^([^%s]+) has joined the raid group$";
CT_RA_HASLEFTRAIDREGEXP = "^([^%s]+) has left the raid group$";
CT_RA_TANKHASDIEDREGEXP = "^([^%s]+) dies%.$";




--[[ Personnal non official translation by Feu ]]

	




-- CTRaid Messages
CT_RA_MSG_NEED_PROMOTE 			= "You need to be promoted or leader to do that!";

CT_RA_MSG_RAID_MEMBER 			= "raid member";
CT_RA_MSG_RAID_MEMBERS 			= "raid members";
CT_RA_MSG_EVERYBODY_READY 		= "Everybody is ready.";

CT_RA_MSG_YA_RLY 				= "Ya rly.";

CT_RA_MSG_CHANNEL_CHANGED 		= "The CT_RaidAssist channel has been changed to ";
CT_RA_MSG_CHANNEL_AUTO 			= "You have automatically joined this channel.";

CT_RA_MSG_QUIET_DISABLE_BY 		= "Quiet mode has been disabled by ";
CT_RA_MSG_QUIET_ENABLE_BY 		= "Quiet Mode has been enabled by ";

CT_RA_MSG_QUIET_ENABLE_FOR 		= "Quiet Mode has been enabled for ";
CT_RA_MSG_QUIET_SECONDS 		= " seconds by ";
CT_RA_MSG_QUIET_BEEN_DISABLED 	= "Quiet Mode has been automatically disabled (joined raid).";
CT_RA_MSG_QUIET_DISABLE_TO 		= "Quiet Mode has been automatically disabled (timed out).";

CT_RA_MSG_AUTO_PROMOTED 		= "Auto-Promoted ";

CT_RA_MSG_PLAYER 				= "Player ";
CT_RA_MSG_GROUP_FULL 			= " requested invite, group is currently full.";
CT_RA_MSG_GROUP_FULL_NOTICE 	= "The group is currently full.";
CT_RA_MSG_KW_INVITE1 			= "Invited ";
CT_RA_MSG_KW_INVITE2 			= " by Keyword Inviting.";

CT_RA_MSG_ALREADY_GROUPED1 		= "Informed ";
CT_RA_MSG_ALREADY_GROUPED2 		= "that he or she is already grouped.";
CT_RA_MSG_ALREADY_GROUPED 		= "You are already grouped.";

CT_RA_MSG_TANK_DIED1 			= "TANK ";
CT_RA_MSG_TANK_DIED2 			= " HAS DIED!";

CT_RA_MSG_DISBANDING 			= "Disbanding raid on request by ";
CT_RA_MSG_DISBAND 				= "Disbanding raid...";

CT_RA_MSG_FIRST_RAID 			= "First raid detected. Thanks for using CT_RaidAssist!";

CT_RA_MSG_GUILD_INVITE1 		= " Guild Members of level ";
CT_RA_MSG_GUILD_INVITE2 		= " have been invited";
CT_RA_MSG_GUILD_INVITE3 		= " Guild Members of levels ";
CT_RA_MSG_GUILD_INVITE4 		= " to ";
CT_RA_MSG_GUILD_INVITE5			= " from ";

CT_RA_MSG_VOTE_RESULTS1 		= "Vote results for ";
CT_RA_MSG_VOTE_RESULTS2 		= " did not vote.";
CT_RA_MSG_VOTE_YES 				= "Yes";
CT_RA_MSG_VOTE_NO 				= "No";

CT_RA_MSG_IS_NOT_READY 			= " is not ready.";
CT_RA_MSG_ARE_NOT_READY 		= " are not ready.";
CT_RA_MSG_IS_AFK 				= " is away from keyboard.";
CT_RA_MSG_ARE_AFK 				= " are away from keyboard.";
CT_RA_MSG_SAYS_NOTHING 			= " says nothing.";
CT_RA_MSG_SAY_NOTHING 			= " say nothing.";
CT_RA_MSG_SAYS_NOWAI 			= " says |c00FFFFFFNO WAI!|r.";
CT_RA_MSG_SAY_NOWAI 			= " say |c00FFFFFFNO WAI!|r.";

CT_RA_MSG_HAS_DEBUFF 			= " has been debuffed by ";
CT_RA_MSG_HAVE_DEBUFF 			= " players have been debuffed by ";

CT_RA_MSG_BUFF_FADED1 			= "s ";
CT_RA_MSG_BUFF_FADED2 			= " has faded.";
CT_RA_MSG_BUFF_FADED3 			= " Press ";
CT_RA_MSG_BUFF_FADED4 			= " to recast.";
CT_RA_MSG_TO_CURE 				= " to cure";

CT_RA_MSG_HAS_JOINED 			= " has joined your party.";
CT_RA_MSG_HAVE_JOINED 			= " have joined your party.";
CT_RA_MSG_HAS_LEFT 				= " has left your party.";
CT_RA_MSG_HAVE_LEFT 			= " have left your party.";



-- Check Windows
CT_RA_DISABLED_QUERIES 		= "Disabled Queries";

CT_RA_PLAYER_NAME 			= "Player Name";
CT_RA_FIRE_R 				= "FR";
CT_RA_NATURE_R 				= "NR";
CT_RA_FROST_R 				= "FR";
CT_RA_SHADOW_R 				= "SR";
CT_RA_ARCANE_R 				= "AR";
CT_RA_OFFLINE 				= "Offline";
CT_RA_BROKEN_ITEMS 			= "broken items";


-- CTRA Windows (CT_RaidAssist.lua)
CT_RA_WIN_OFFLINE 		= "OFFLINE";
CT_RA_WIN_NO_REPLY 		= "No Reply";
CT_RA_WIN_NOT_READY 	= "Not Ready";
CT_RA_WIN_ORLY 			= "O RLY?";
CT_RA_WIN_NOWAI 		= "NO WAI!";
CT_RA_WIN_FEIGN_DEATH 	= "Feign Death";
CT_RA_WIN_SOR			= "SoR";
CT_RA_WIN_RESURRECTED 	= "Resurrected";
CT_RA_WIN_SS_AVAILABLE 	= "SS Available";
CT_RA_WIN_DEAD 			= "DEAD";
CT_RA_WIN_AFK 			= "AFK";
CT_RA_WIN_DND 			= "DND";
CT_RA_WIN_TARGET1 		= "";
CT_RA_WIN_TARGET2 		= "'s Target";
CT_RA_WIN_MT_TARGETS 	= "MT Targets";
CT_RA_WIN_PT 			= "PTargets";
CT_RA_WIN_NO_TARGET 	= "No Target";
CT_RA_WIN_AFK_FOR 		= "AFK for ";
CT_RA_WIN_DND_FOR 		= "DND for ";
CT_RA_WIN_OFFLINE_FOR 	= "Offline for "
CT_RA_WIN_DYING_IN 		= "Dying in ";
CT_RA_WIN_RELEASE_IN 	= "Releasing in ";
CT_RA_WIN_DEAD_FOR 		= "Dead for ";
CT_RA_WIN_REBIRTH_IN 	= "Rebirth up in: ";
CT_RA_WIN_ANKH_IN 		= "Ankh up in: ";
CT_RA_WIN_SOULSTONE 	= "Soulstone up in: ";
CT_RA_WIN_GROUP 		= "Group";
CT_RA_WIN_CLASS 		= "Class";
CT_RA_WIN_VIRTUAL 		= "Virtual";
CT_RA_WIN_CUSTOM 		= "Custom";
CT_RA_WIN_EMERALD_DREAM = "Emerald Dream";

-- Buff Options (Used in CT_RAMenu.lua)
CT_RA_MNU_SHOW_DEBUFFS 			= "Show debuffs";
CT_RA_MNU_SHOW_UNTIL_DEBUFFED 	= "Show buffs until debuffed";
CT_RA_MNU_SHOW_BUFFS 			= "Show buffs";

-- Resurrection Monitor
CT_RA_RM 			= "Resurrection Monitor";
CT_RA_RM_UNLOCK 	= "Unlock Window";
CT_RA_RM_LOCK 		= "Lock Window";
CT_RA_RM_BKG_COLOR 	= "Background Color";
CT_RA_RM_HIDE 		= "Hide";


-- Emergency Monitor
CT_RA_EM 				= "Emergency Monitor";
CT_RA_EM_GROUPS 		= "Groups";
CT_RA_EM_CLASSES 		= "Classes";
CT_RA_EM_CLASS_TITLE 	= "Toggle Class";
CT_RA_EM_CLASS_TEXT 	= "Toggles displaying the selected class, allowing you to hide certain classes from the Emergency Monitor.";
CT_RA_EM_GROUP_TITLE 	= "Toggle Group";
CT_RA_EM_GROUP_TEXT 	= "Toggles displaying the selected group, allowing you to hide certain groups from the Emergency Monitor.";
CT_RA_EM_BKG_COLOR 		= "Background Color";


-- General Strings
CT_RA_OKAY 			= "Okay";
CT_RA_CANCEL 		= "Cancel";
CT_RA_CLOSE 		= "Close";
CT_RA_BACK 			= "Back";
CT_RA_COPY 			= "Copy";
CT_RA_LOAD 			= "Load";
CT_RA_DISPLAY 		= "Display";
CT_RA_NO_CTRA_FOUND = "No CTRA Found";

CT_RA_LEFT_CLICK_DRAG 	= "Left-click to drag";
CT_RA_RIGHT_CLICK_RESET = "Right-click to reset";
CT_RA_RIGHT_CLICK_OPEN 	= "Right-click to open menu";
CT_RA_OPTIONS 			= "Options";

CT_RA_RC_PERFORMED 		= " has requested a ready check.\nPress ready if you are ready.";
CT_RA_ARE_YOU_READY 	= "Are you ready?";
CT_RA_READY 			= "Ready";
CT_RA_NOT_READY 		= "Not Ready";
CT_RA_VOTE 				= "Vote";
CT_RA_YES 				= "Yes";
CT_RA_NO 				= "No";
CT_RA_YA_RLY 			= "YA RLY!";
CT_RA_NO_WAI 			= "NO WAI!";
CT_RA_O_RLY 			= "O RLY?";
CT_RA_REFRESH 			= "Refresh";
CT_RA_UNLOCK 			= "Unlock";
CT_RA_LOCK 				= "Lock";

CT_RA_AGGRO_GAIN 		= "AGGRO FROM ";


-- Reputation
CT_RA_REP_HATED			= "Hated";
CT_RA_REP_HOSTILE		= "Hostile";
CT_RA_REP_UNFRIENDLY	= "Unfriendly";
CT_RA_REP_NEUTRAL		= "Neutral";
CT_RA_REP_FRIENDLY		= "Friendly";
CT_RA_REP_HONORED		= "Honored";
CT_RA_REP_REVERED		= "Revered";
CT_RA_REP_EXALTED		= "Exalted";